1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Win me

Тема в разделе "Maya", создана пользователем -, 13 окт 2003.

Модераторы: Dark™, Skif
  1. Guest

    Вот у меня вопрос такой: MAYA 5 под виндовс МЕ пойдет, или ей обязательно 2000/XP нужен?
     
  2. Guest

    нупочемуже обязательно 2000/XP еще на NT4 идет, ещё говорят на фсяких Linuxax идет, но не МЕ
     
  3. Guest

    Ага а еще Mac OS X вроде как :)))
     
  4. LILO

    LILO Активный участник

    С нами с:
    13.10.2003
    Сообщения:
    160
    Симпатии:
    0
    Баллы:
    11
    на alt linux у меня пашет ....правда новых глюков и приколов прибавилось :)))
     
Модераторы: Dark™, Skif

Поделиться этой страницей